<?xml version="1.0" encoding="UTF-8"?>
<data>

	<classes>
		<class name="teacherToolsGroup" publishing="yes" subscription="yes"/>
		<class name="teacherTool" publishing="yes" subscription="yes"/>
		<class name="userService" publishing="no" subscription="yes"/>
	</classes>
	
	<interactions>	
			   	
    </interactions>
</data>